@charset "utf-8";
/* CSS Document */

body  {
	font: 100%;
	font-family : "ＭＳ Ｐゴシック", Arial, sans-serif;
	background: #FFFFFF;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
}
.thrColFixHdr #container { 
	width: 100%; 
	background: #FFFFFF;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	
} 
.thrColFixHdr #header { 
	display:none;
} 
.thrColFixHdr #navi {  
	display:none;
} 
.thrColFixHdr #sidebar1 {
	display:none;
}
.thrColFixHdr #sidebar2 {
	display:none;
}
.thrColFixHdr #mainContent { 
	float:none;
	margin:0;
	padding: 0;
	font-size:90%;
	line-height:130%;
	width:95%;
	} 
/* IE only */
*html .thrColFixHdr #mainContent { 
	margin-top:0;
	margin-left:0;
	margin-bottom:0;
}
.thrColFixHdr #mainContent p { 
	margin:0;
	padding:0 10px 0 10px;
}
.thrColFixHdr #mainContent p.kome{ 
	margin-left:20px;
}
.thrColFixHdr #mainContent p.kome3{ 
	margin-left:40px;
}  
.thrColFixHdr #mainContent h1{
	font-size:150%;
}
/* IE only */
*html .thrColFixHdr #mainContent h1{
	background-color:#E1E1E1;
	border-left-width: thick;
	border-left-style: double;
	border-left-color: #B0D667;
}
.thrColFixHdr #mainContent h2{ 
	font-size:120%;
} 
/* IE only */
*html .thrColFixHdr #mainContent h2{
	background-color:#FFE4A9;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.thrColFixHdr #mainContent h3{ 
	font-size:100%;
} 
/* IE only */
*html .thrColFixHdr #mainContent h3{
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #FBC22B;
	border-bottom-width: thin;
	border-bottom-style: dashed;
}
*html .thrColFixHdr #mainContent h4{
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #ffe4a9;
}
.thrColFixHdr #mainContent table{ 
	font-size:90%;
	line-height:110%;
} 
.thrColFixHdr #mainContent table p.kome{ 
	padding-left:15px;
} 
.thrColFixHdr #mainContent-ue {
	display:none;
}
.thrColFixHdr #mainContent-naka {
	margin:0;
	background-image:none;
	width:100%;
}
.thrColFixHdr #mainContent-shita{
	display:none;
}
.thrColFixHdr #main3l{ 
	float:left;
	width:29%;
	padding: 5px 3% 5px 3%; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
} 
.thrColFixHdr #main3c{ 
	margin:0 35% 0 35%;
	padding: 5px 0 5px 0; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
} 
.thrColFixHdr #main3r{ 
	float:right;
	width:29%;
	padding: 5px 3% 5px 3%; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}  
.thrColFixHdr #main2l{ 
	float:left;
	width:46%;
	padding:5px 2% 5px 2%; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
} 
.thrColFixHdr #main2r{ 
	float:right;
	width:45%;
	padding: 5px 2% 5px 2%; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
} 
.thrColFixHdr #main4l{ 
	float:left;
	width:46%;
	padding: 5px 2% 5px 2%; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
} 
.thrColFixHdr #main4cl{ 
	float:right;
	width:46%;
	padding: 5px 2% 5px 2%; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}
.thrColFixHdr #main4cr{ 
	float:left;
	width:46%;
	padding: 5px 2% 5px 0; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}  
.thrColFixHdr #main4r{ 
	float:right;
	width:46%;
	padding: 5px 2% 5px 0; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
} 
/* IE only */
*html .thrColFixHdr #main4l{ 
	padding: 0 0 0 0;
} 
*html .thrColFixHdr #main4cl{ 
	padding: 0 0 0 0; 
} 
*html .thrColFixHdr #main4cr{ 
	padding: 0 0 0 0;
} 
*html .thrColFixHdr #main4r{ 
	padding: 0 0 0 0; 
}
.thrColFixHdr #footer { 
	display:none;} 
.thrColFixHdr #footer-l{
	display:none;
	}
.thrColFixHdr #footer-r{
	display:none;	}
.thrColFixHdr #footerunder { 
	display:none;
} 
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.staff{
	text-indent:15px;
	}
/* IE only */
*html .staff{
	text-indent: 0px;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #999999;
	}
/* IE only */
*html .hpannai{
	background-color: #EBF4D5;
}
*html .hpannai-red{
	background-color:#FEDACB
}
*html .hpannai-grey{
	background-color:#E1E1E1;
}




/* 追加：消化器内科テーブル調整 */
.p_w30{width:25%;}
	
	